builddir = /build
pkgbuild_sha256sum = 27e4fc0b23eca8932a85c4a8cdbd64996a7f39cfb5b4c1ce54b536fdaaec5909
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
